2009年3月 1日

[vine-users:079203] Re: Canon LBP-5300をプリンタ追加しても、テストページが印刷出来ません。

daydreamerです。

 無事、印刷出来ました。

> libcups.so.2 に問題がある,つまり,cups のバージョンが合ってない,と思
>います.最新の cups をインストールされたとのことですが,
>
> guide-capt-1.8xJ.tar.gz

>
>に cups のバージョンに就いて何か書かれていないでしょうか?
 
 マニュアル(guide-capt-1.8xJ.tar.gz内のmanual_contents.html)には、こう
書かれてありました。

「本プリンタドライバでサポートするCUPSのバージョンは以下のとおりです。
* CUPS version 1.1.17以上(CUPS version 1.1.19以上を推奨)」

 私が現在使用しているcupsのバージョンは、1.1.23-7.9vl4です。

>更に以下はマニュアルに書かれていませんが、ccpdデーモンが自動起動設定に
>なっていないので、/etc/init.d/ccpd の冒頭部分に
># chkconfig: 2345 80 10
># description: Canon Printing Daemon for CUPS
>と追記してから、
># chkconfig --add ccpd
># service ccpd start

 この手順を行ったことによって、印刷可能になりました。マニュアルには、「メモ
* Linuxの起動時にccpdデーモンを自動的に起動するようにしておくと便利で
す。」と書いてあったのですが、自力で調べた限りでは、自動起動の設定方法が
わからず仕舞いでした。上記の手順は、今後マニュアルにぜひ追記して欲しいと
ころです。

 皆様、助言ありがとうございました。
--------------------------------------
Power up the Internet with Yahoo! Toolbar.
http://pr.mail.yahoo.co.jp/toolbar/


投稿者 xml-rpc : 2009年3月 1日 20:50
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/82728
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。